ruby-fast-stemmer 1.0.2-2 source package in Ubuntu

Changelog

ruby-fast-stemmer (1.0.2-2) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * d/changelog: remove trailing-whitespace
  * d/watch: use github as upstream
  * d/copyright: fix insecure-copyright-format-uri
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/{control,compat}: Bump compat 12
  * d/control: Bump Standard Version 4.4.0
  * d/tests/control, d/ruby-tests.rake: Enable autopkgtest

 -- Youhei SASAKI <email address hidden>  Thu, 08 Aug 2019 17:18:28 +0900

Upload details

Uploaded by:
Debian Ruby Extras Maintainers on 2019-08-09
Uploaded to:
Sid
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Eoan release on 2019-08-09 universe ruby

Downloads

File Size SHA-256 Checksum
ruby-fast-stemmer_1.0.2-2.dsc 2.1 KiB 09f8a5f67a75b70769c89bcedad2e838cdb69c3ec8b44b0abe98132cb588985f
ruby-fast-stemmer_1.0.2.orig.tar.gz 8.9 KiB 94ea3657f2fd63e80b3233697ece9c58fcf9f04ae1a140d818bf60e610a455cb
ruby-fast-stemmer_1.0.2-2.debian.tar.xz 2.8 KiB 3cb8129d6f3b4b9aab59eb15d12a45746b8460975642a02d811754ef0291e3f0

No changes file available.

Binary packages built by this source

ruby-fast-stemmer: Fast Porter stemmer based on a C version of algorithm for Ruby

 Fast-stemmer is simply a wrapping around multithreaded Porter stemming
 algorithm.
 .
 This gem adds a String::stem method, and it's in order of magnitude
 faster (and uses much less memory) than the pure Ruby implementation of
 stemmer.

ruby-fast-stemmer-dbgsym: debug symbols for ruby-fast-stemmer